@charset "utf-8";
.__________SLIDE_SHOW{}
.modal {
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 101;
	background-color: rgba(0,0,0,0.8);
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	visibility: hidden;
	overflow: auto;
}

.slide_show {
	background-color: #FFF;
	border: 1px solid #BFCDDB;
	position: relative;
}
.slide_show .slide_grupo {
	position: relative;
}
.slide_show .slide_grupo .slide {
	background-color: #3f404f;
}
.slide_show .slide_grupo .slide ~ .slide {
	display: none;
}
.slide_show .slide_grupo .slide .foto img {
	height: auto;
	width: 100%;
}
.slide_show .slide .info {
	color: #FFF;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
}
.slide_show .btn_fechar {
	font-size: 20px;
	color: #DDDDDD;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 10px;
	cursor: pointer;
}
.slide_show .btn_fechar:hover {
	color: #F00;
	background-color: #03336a;
}
.slide_show .grupo_nav {
	top: 45%;
	position: absolute;
	width: 100%;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.slide_show .btn_nav {
	color: #DDDDDD;
	background-color: rgba(0,0,0,0.5);
	font-size: 22px;
	padding: 10px;
	cursor: pointer;
}
.slide_show .btn_nav:hover {
	background-color: #03336a;
	color: #FFF;
}
.slide_show .dados_paginacao {
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-color: #74758F;
	padding: 3px;
}
.slide_show .grupo_dot {
	background-color: #74758F;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.slide_show .grupo_dot .dot {
	background-color: #979eb3;
	border-radius: 100px;
	margin: 5px;
	cursor: pointer;
	padding: 5px;
	height: 30px;
	width: 30px;
	border: 2px solid #545569;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	color: #545569;
}
.slide_show .grupo_dot .dot:hover {
	background-color: #E3EAF0;
	border-top-color: #3f404f;
	border-right-color: #3f404f;
	border-bottom-color: #3f404f;
	border-left-color: #3f404f;
	color: #3f404f;
}
.slide_show .grupo_dot .ativo {
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;

	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border: 2px solid #3f404f;
	color: #3f404f;
	background-color: #E3EAF0;
	cursor: default;
}
.__________MEDIA_SCREEN_1024{}
@media screen and (max-width: 1024px) {
	.slide_show .grupo_nav {
	top: 30%;
}
}
.__________THUMBS{}
.thumbs {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	max-width: 800px;
	/* [disabled]background-color: #FFC; */
	margin-right: auto;
	margin-left: auto;
}
.thumbs .miniatura {
	margin: 30px;
	overflow: hidden;
	border: 2px solid #abacb7;
	position: relative;
	cursor: pointer;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.thumbs .miniatura img {
	height: auto;
	width: 200px;
}
.thumbs .miniatura .lupa {
	font-size: 30px;
	color: #195ba7;
	background-color: rgba(255,255,255,0.5);
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	width: 100%;
	text-align: center;
	position: absolute;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	visibility: hidden;
}
.thumbs .miniatura:hover  {
	visibility: visible;
	border-top-color: #3F87CF;
	border-right-color: #3F87CF;
	border-bottom-color: #3F87CF;
	border-left-color: #3F87CF;
}
.thumbs .miniatura:hover .lupa {
	visibility: visible;
}
.thumbs .ativo {
	border: 2px solid #3F87CF;
	cursor: default;
}
.thumbs .ativo img{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
